<!DOCTYPE html>
<html>
<head>
	<meta charset="UTF-8">
	<title>registconfirm</title>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css" integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
</head>
	<body>
        <nav class="navbar navbar-expand-lg navbar-light bg-light">
            <div class="col-sm-11 mx-auto">
                <a class="navbar-brand" href="#">
                    <img class="" src="images/logo.png" alt="" width="50" height="">
                    IWATE
                </a>
            </div>
        </nav>
		<div class="col-sm-11 mx-auto">
            <h3>会員登録　確認画面</h3>
        </div>
        
        <br>
        
        <div class="col-sm-10 mx-auto">以下の内容で登録します。よろしいですか？</div>
        
        <form>
            <div class="card col-sm-8 mx-auto">
                <div class="card-header">個人情報</div>
                <div class="card-body">
                    <div class="form-group col-sm-12 mx-auto row">
                        <label for="inputPassword" class="col-sm-4 col-form-label">性別</label>
                        <div class="col-sm-8">
                            <input type="text" readonly class="form-control-plaintext" id="inputPassword" value="男">
                        </div>
                    </div>
                    <div class="form-group col-sm-12 mx-auto row">
                        <label for="inputPassword" readonly class="col-sm-4 col-form-label">名前</label>
                        <div class="col-sm-8">
                            <input type="text" readonly class="form-control-plaintext" id="inputPassword" value="サンプル">
                        </div>
                    </div>
                    <div class="form-group col-sm-12 mx-auto row">
                        <label for="inputPassword" class="col-sm-4 col-form-label">生年月日</label>
                        <div class="col-sm-8">
                            <input type="date" readonly class="form-control-plaintext" id="inputPassword" value="yyyy年MM月dd日">
                        </div>
                    </div>
                    <div class="form-group col-sm-12 mx-auto row">
                        <label for="inputPassword" class="col-sm-4 col-form-label">電話番号</label>
                        <div class="col-sm-8">
                            <input type="text" readonly class="form-control-plaintext" id="inputPassword" value="000-0000-0000">
                        </div>
                    </div>
                    <div class="form-group col-sm-12 mx-auto row">
                        <label for="inputPassword" class="col-sm-4 col-form-label">メールアドレス</label>
                        <div class="col-sm-8">
                            <input type="email" readonly class="form-control-plaintext" id="inputPassword" value="email.example.com">
                        </div>
                    </div>
                 </div>
            </div>

            <br>
            
            <div class="card col-sm-8 mx-auto">
                <div class="card-header">ご住所</div>
                <div class="card-body">
                    <div class="form-group col-sm-12 mx-auto row">
                        <label for="inputPassword" class="col-sm-4 col-form-label">郵便番号</label>
                        <div class="col-sm-8">
                            <input type="text" readonly class="form-control-plaintext" id="inputPassword" value="000-0000">
                        </div>
                    </div>
                    <div class="form-group col-sm-12 mx-auto row">
                        <label for="inputPassword" class="col-sm-4 col-form-label">都道府県</label>
                        <div class="col-sm-8">
                            <input type="text" readonly  class="form-control-plaintext" id="inputPassword" value="岩手県">
                        </div>
                    </div>
                    <div class="form-group col-sm-12 mx-auto row">
                        <label for="inputPassword" class="col-sm-4 col-form-label">市町村</label>
                        <div class="col-sm-8">
                            <input type="text" readonly class="form-control-plaintext" id="inputPassword" value="盛岡市">
                        </div>
                    </div>
                    <div class="form-group col-sm-12 mx-auto row">
                        <label for="inputPassword" class="col-sm-4 col-form-label">住所1（番地）</label>
                        <div class="col-sm-8">
                            <input type="text" readonly class="form-control-plaintext" id="inputPassword" value="00-00">
                        </div>
                    </div>
                    <div class="form-group col-sm-12 mx-auto row">
                        <label for="inputPassword" class="col-sm-4 col-form-label">住所2（建物名）</label>
                        <div class="col-sm-8">
                            <input type="text" readonly class="form-control-plaintext" id="inputPassword" value="シティハイム盛岡101">
                        </div> 
                    </div>
                 </div>
            </div>
            
            <br>
            
            <div class="card col-sm-8 mx-auto">
                <div class="card-header">パスワード</div>
                <div class="card-body">
                    <div class="form-group col-sm-12 mx-auto row">
                        <label for="inputPassword" class="col-sm-4 col-form-label">パスワード</label>
                        <div class="col-sm-8">
                            <input type="password" readonly class="form-control-plaintext" id="inputPassword" value="0000000">
                            パスワードは画面上には表示されません
                        </div>
                    </div>
                </div>
            </div>
            
            <br>
            
            <div class="col-sm-8 mx-auto">内容を確認し、よろしければ登録ボタンを押してください。</div>
           
            <br>
            
            <div class="row col-4 mx-auto">
                <div class="col-sm-6">
                    <a href="userList" class="navbar-link logout-link">
                        <button type="button" class="btn btn-secondary btn-block" "col-sm-3">入力画面に戻る</button>
                    </a> 
                </div>
                <div class="col-sm-6">
                    <button type="submit" class="btn btn-primary btn-block" "col-sm-3">登録</button>
                </div>
            </div>
        </form>
        <footer class="footer mt-auto py-3">
            <div class="container">
                <span class="text-muted">Place sticky footer content here.</span>
            </div>
        </footer>
	</body>
</html>
